html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    line-height: 1;
}

.l {
    float: left;
}

.r {
    float: right;
}

.clr {
    clear: both;
}

ol, ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q, blockquote {
    quotes: none;
}

    q:before, q:after, blockquote:before, blockquote:after {
        content: "";
        content: none;
    }

a img {
    border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

a {
    text-decoration: none;
}

body {
    font-size: 14px;
    line-height: 1.5em;
    font-family: Arial, sans-serif;
    background: url(../../Userfiles/Image/bg-grain.gif) repeat;
}

.container, nav ul {
    margin: 0 auto;
    width: 960px;
}

.top {
    height: 100px;
    background-color: #002d63;
}

    .top .logo {
        background: url(../../Userfiles/Image/logo-bryce.png) 0 100% no-repeat;
        text-indent: -3333px;
        float: left;
        height: 27px;
        width: 560px;
        padding-top: 35px;
    }

    .top .contact {
        font-size: 1.0em;
        float: right;
        text-align: right;
        color: white;
        padding-top: 1em;
    }

        .top .contact .phone {
            font-size: 2em;
            line-height: 1.1em;
            font-weight: 700;
        }

nav {
    font-family: 'Open Sans', sans-serif;
    background: linear-gradient(90deg, #f7e70e 0%, #f7e70e 65%, #f3d90e 50%, #f3d90e 100%);
    margin-bottom: 20px;
}

    nav ul {
        height: 56px;
        background: url(../../Userfiles/Image/bg-nav_right.gif) right no-repeat;
    }

        nav ul a {
            color: #002d63;
            font-size: 1.6em;
            line-height: 2.5em;
            font-weight: 800;
            float: left;
            padding: 0 15px;
            display: block;
            text-transform: uppercase;
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
            -o-transition: all 0.3s;
            transition: all 0.3s;
        }

            nav ul a:hover {
                background: #f3d90e;
            }

a.homecar {
    background: url(../../Userfiles/Image/icon-homecar.png) 10px center no-repeat;
    vertical-align: middle;
    padding-left: 35px;
}

    a.homecar:hover {
        background: #f3d90e url(../../Userfiles/Image/icon-homecar.png) 10px center no-repeat;
    }

main {
    display: block;
    width: 910px;
    margin: 0 auto;
    background: white;
    padding: 25px;
    font-size: 1.1em;
}

    main p.spaced {
        padding: 25px 0;
        line-height: 1.7em;
    }

.slide {
    width: 910px;
    height: 330px;
    position: relative;
    overflow: hidden;
}

    .slide img {
        width: 910px;
        height: 330px;
        position: absolute;
        left: 0;
        top: 0;
    }

dl.about-him {
    background: #f4f4f4;
}

    dl.about-him dt {
        width: 260px;
        height: 290px;
        float: left;
        overflow: hidden;
    }

    dl.about-him dd {
        float: right;
        width: 580px;
        padding: 30px;
    }

    dl.about-him img {
        width: 260px;
        height: 290px;
    }

ul.all-our {
    padding: 25px 0;
}

    ul.all-our li {
        text-indent: 33px;
        background: url(../../Userfiles/Image/icon-v.gif) left center no-repeat;
    }

A.vehicle-list-title {
    color: #5B5B5B;
}

    A.vehicle-list-title:hover {
        text-decoration: underline;
    }

.partner {
    padding: 25px;
    text-align: center;
}

    .partner b {
        font-size: 2.8em;
        line-height: 2em;
        font-weight: bold;
        color: #002d63;
    }

footer {
    background: #002d63;
    color: #f7e70e;
    padding: 25px 0;
    font-size: 0.85em;
    line-height: 1.5em;
}

    footer a {
        color: #f7e70e;
    }

    footer ul {
        float: left;
    }

.footer-ph {
    font-size: 2em;
    line-height: 1.4em;
    font-weight: 600;
}

.copyright {
    color: rgba(255, 255, 255, 0.7);
    float: right;
}

    .copyright a {
        color: rgba(255, 255, 255, 0.7);
    }

        .copyright a:hover {
            color: white;
        }

    .copyright i {
        font-size: 1em;
        padding: 0 8px;
    }

    .copyright span {
        background: url(../../Userfiles/Image/logo-mc.png) center no-repeat;
        display: inline-block;
        vertical-align: middle;
        width: 24px;
        height: 16px;
        opacity: 0.6;
    }

.finance-links a {
    color: #008cba;
}

.fsp-company a {
    color: #008cba;
}

.finance-more-info a {
    color: #008cba;
}

.finance-info-apply {
    background: #002d63;
    color: #fff;
}

    .finance-info-apply:hover {
        background: #225d89;
        color: #fff;
    }


.vehicle-small-wrap {
    width: 210px;
    padding: 14px;
    border: 1px solid #666;
    display: inline-block;
    float: right;
    margin: 0 0 1em 1em;
}

    .vehicle-small-wrap h6 {
        font-size: 14px;
        margin: 0.5em 0;
        font-family: 'Lato', sans-serif;
    }

.finance-app-wrap h3 {
    color: #002d63;
    font-size: 36px;
    margin: 0.6em 0em 1.2em 0em;
    padding: 0;
}

.finance-app-wrap p, .finance-app-wrap h5 {
    margin-bottom: 1em;
}

.moving-banner {
    width: 910px;
    height: 330px;
    background: url(../../Userfiles/Image/home-banner.jpg) center no-repeat;
    position: relative;
}

    .moving-banner img {
        position: absolute;
        top: 1.5rem;
        right: 1rem;
    }

#location-section {
    display: table;
    width: 100%;
    padding: 2rem 0;
}

    #location-section h2 {
        font-size: 30px;
        font-weight: bold;
        color: #002d63;
        line-height: 1;
        margin-bottom: 1.5rem;
    }

        #location-section h2 a {
            color: #002d63;
            text-decoration: underline;
            transition: all, 0.3s;
        }

            #location-section h2 a:hover {
                color: #000;
            }

    #location-section .text {
        width: calc(100% - 430px);
        float: left;
        padding-right: 2rem;
    }

    #location-section .img {
        width: 390px;
        float: right;
    }

    #location-section p {
        margin-bottom: 1.25rem;
    }

#finance-section {
    background: url('/Userfiles/Image/finance-bg.jpg') 50% 50% no-repeat;
    background-size: cover;
    padding: 3rem 25px;
    display: block;
    width: 910px;
    margin: 0 -25px;
    color: #fff;
}

    #finance-section h2 {
        font-size: 30px;
        font-weight: bold;
        color: #fff;
        line-height: 1;
        margin-bottom: 1.5rem;
    }

    #finance-section p {
        margin-bottom: 1.25rem;
    }

    #finance-section ul {
        margin: 0 0 1.5rem 1.25rem;
    }

    #finance-section li {
        list-style: disc;
        padding-left: 1rem;
    }

    .apply-btn {
        background: #f7e70e;
        color: #002d63;
        text-transform: uppercase;
        font-weight: 900;
        display: inline-block;
        padding: 0 3rem;
        font-size: 17px;
        line-height: 40px;
        transition: all,0.3s;
    }

    .apply-btn:hover{
        background: #f3d90e;
    }

.home-title {
    font-size: 30px;
    font-weight: bold;
    color: #002d63;
    line-height: 1;
    margin-top: 2rem;
}
